<?php
if($_SERVER['REQUEST_URI'] == "/"){
$basepath = "";
$index_path = '';
}else{
$basepath = "../";
$index_path = "../";
}
?>

<meta name="msapplication-TileColor" content="#ffffff">
<meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
 <meta name="keywords" content="Shopping reviews , Fashion trends 2024, top attraction this summer, Pet food reviews, Coupon codes, promo codes, Health and fittness reviews">
 <meta name="title" content="Insider Look: Homeofretailer Review for the Modern Lifestyle">
 <meta name="description" content="You can find frank, insightful reviews and engrossing blogs that keep you up to date on the newest information in a variety of fields of  Pet food ,fashion, health and fitness reviews 2024 and interesting content.">
<meta name="google-adsense-account" content="ca-pub-4111049842574204">

	<!-- Google Fonts -->
	  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Raleway:300,300i,400,400i,500,500i,600,600i,700,700i|Poppins:300,300i,400,400i,500,500i,600,600i,700,700i" rel="stylesheet">
  <!-- Vendor CSS Files -->
  <link href="<?php echo $basepath; ?>assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
  <link href="<?php echo $basepath; ?>assets/vendor/icofont/icofont.min.css" rel="stylesheet">
  <link href="<?php echo $basepath; ?>assets/vendor/boxicons/css/boxicons.min.css" rel="stylesheet">
  <link href="<?php echo $basepath; ?>assets/vendor/venobox/venobox.css" rel="stylesheet">
  <link href="<?php echo $basepath; ?>assets/vendor/line-awesome/css/line-awesome.min.css" rel="stylesheet">
  <link href="<?php echo $basepath; ?>assets/vendor/owl.carousel/assets/owl.carousel.min.css" rel="stylesheet">
  <link href="<?php echo $basepath; ?>assets/vendor/aos/aos.css" rel="stylesheet">

  <!-- Template Main CSS File -->
  <link href="<?php echo $basepath; ?>assets/css/style.css" rel="stylesheet">

<script type="text/javascript" src="<?php echo $basepath;echo $view->dPath("jav"); ?>jquery.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/clipboard.js/1.7.1/clipboard.min.js"></script>
<script type="text/javascript">
  
  $(document).ready(function(){
new Clipboard('.makcopoocodxis');

var copyCode = new Clipboard('.makcopoocodxis', {
    target: function(trigger) {
        return trigger.previousElementSibling;
    }
});

copyCode.on('success', function(event) {
    event.clearSelection();
    event.trigger.textContent = 'Copied';
    window.setTimeout(function() {
        event.trigger.textContent = 'Copy Code';
    }, 5000);
					
});

});  

subject_id="";function handleHttpResponse(){4==http.readyState&&""!=subject_id&&(document.getElementById(subject_id).innerHTML=http.responseText)}function getHTTPObject(){var a;if(!a&&"undefined"!=typeof XMLHttpRequest)try{a=new XMLHttpRequest}catch(b){a=!1}return a}var http=getHTTPObject();
function getScriptPage(a,b){subject_id=a;content=document.getElementById(b).value;http.open("GET","<?php echo $basepath;echo $view->dPath("inc"); ?>script_page.php?content="+escape(content),!0);http.onreadystatechange=handleHttpResponse;http.send(null);0<content.length?box("1"):box("0")}function highlight(a,b){a?document.getElementById("word"+b).bgColor="#f8f8f8":document.getElementById("word"+b).bgColor=""}
function display(a){document.getElementById("text_content").value=a;document.getElementById("box").style.display="none";document.getElementById("text_content").focus()}function box(a){"0"==a?document.getElementById("box").style.display="none":document.getElementById("box").style.display="block"};
</script>

<script type="text/javascript">
$(function(){  
$("a.vote_up").click(function(){  
 //get the id  
 the_id = $(this).attr('id');  
   
 // show the spinner  
 $(this).parent().html("<img src='<?php echo $basepath;echo $view->dPath("master"); ?>loader.gif'/>");  
   
 //fadeout the vote-count   
 $("span#votes_count"+the_id).fadeOut("fast");  
   
 //the main ajax request  
  $.ajax({  
   type: "POST",  
   data: "action=vote_up&id="+$(this).attr("id"),  
   url: "<?php echo $basepath;echo $view->dPath("inc"); ?>uivot_handler.php",  
   success: function(msg)  
   {  
    $("span#votes_count"+the_id).html(msg);  
    //fadein the vote count  
    $("span#votes_count"+the_id).fadeIn();  
	
    //remove the spinner  
    $("span#vote_buttons"+the_id).remove(); 
		   
	} 
  }); 
 }); 


$("a.vote_down").click(function(){  
 //get the id  
 the_id = $(this).attr('id');  
   
 // show the spinner  
 $(this).parent().html("<img src='<?php echo $basepath;echo $view->dPath("master"); ?>loader.gif'/>");  
   
 //the main ajax request  
  $.ajax({  
   type: "POST",  
   data: "action=vote_down&id="+$(this).attr("id"),  
   url: "<?php echo $basepath;echo $view->dPath("inc"); ?>uivot_handler.php",  
   success: function(msg)  
   {  
    $("span#votes_count"+the_id).fadeOut("fast");  
    $("span#votes_count"+the_id).html(msg);  
    $("span#votes_count"+the_id).fadeIn();  
	
    $("span#vote_buttons"+the_id).remove();
   }  
  });  
 });

}); // end function

$(function(){  
$("a.vclick").click(function(){  
 //get the id  
 the_id = $(this).attr('id');  
 
  $.ajax({  
   type: "POST",  
   data: "id="+$(this).attr("id"),  
   url: "<?php echo $basepath;echo $view->dPath("inc"); ?>uiview.php",  
 
  }); 
 }); 
});
</script>
<![CDATA[ 
{INVALID XML}
]]> 